Article Contents
  • No internal page links.
Related Articles Tags
  • No tags found.
Was This Helpful? Last Updated
  • 2013/07/08

Program Requirements

Member Guardian requires a web server with all of the following:

  • Apache or Windows IIS
  • Apache is highly recommended over Windows IIS. Windows IIS will require that our technicians perform your installation.
  • PHP 4+ up to PHP 5.2
  • MySQL 4+
  • mod_rewrite
  • PHP cURL module[1]

If you are unsure whether your server meets the above specifications, please contact your web hosting provider. Copy and paste the above requirements and ask if your server has them.

  1. cURL is optional but highly recommended.